uuid: 5a4e2d89-ac8b-4692-ba63-5ec690cf1a59
langcode: en
status: true
dependencies:
  config:
    - views.view.search
  module:
    - block_visibility_groups
    - system
    - views
  theme:
    - agarica
id: exposedformsearchpage_1_2
theme: agarica
region: header_search
weight: 0
provider: null
plugin: 'views_exposed_filter_block:search-page_1'
settings:
  id: 'views_exposed_filter_block:search-page_1'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: |
      /search
      /search/*
